Templates
Create a new template
Create a new template in your workspace.
Required Fields:
name- Template name
Optional Fields:
initialFields- Array of fields to create with the template. Each field hastype,position, andfieldMeta.
Usage: After creating a template, add default parties via POST /api/v1/templates/:id/parties and tags via POST /api/v1/templates/:id/tags. Then create documents from it using POST /api/v1/documents with templateId.
POST
Create a new template
Authorizations
Headers
Body
application/json
Body
Response
200
Create a new template

